--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends PROPPATCH request in async style. See request_async for arguments. It immediately returns a HTTPClient::Connection instance as a result.
full_name: HTTPClient#proppatch_async
is_singleton: false
name: proppatch_async
params: (uri, body = nil, extheader = {})
visibility: public
